Version: net-misc/pump 0.8.24-r4:0

Depends On: >=dev-libs/popt-1.5

USE Flags:

0.8.24-r4
"amd64 arm hppa ia64 ppc sparc x86"
comments powered by Disqus